<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="The latest climate change-related news releases from EPA and other agencies." />
<meta name="DC.title" content="Climate Change Newsroom" />
<!--googleoff: snippet--><meta name="keywords" content="climate change news, climate news" />
<link rel="canonical" href="/climatechangeisreal/climatechange/climate-change-newsroom" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/climate-change-newsroom" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Announcements and Schedules" />
<meta name="DC.date.created" content="2016-07-08" />
<meta name="DC.date.modified" content="2017-01-19" />
<meta name="DC.date.reviewed" content="2017-04-19" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Newsroom | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154441 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Newsroom</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2 class="pane-title">EPA Climate Blog Posts</h2>

	<div class="pane-content">
		<ul><li><a href="https://blog.epa.gov/blog/2017/01/ej-climate-change/">Climate Change, Public Health and Environmental Justice: Caring for Our Most Vulnerable Communities</a> – January 5, 2017</li>
			<li><a href="https://blog.epa.gov/blog/2016/12/update-on-epas-clean-power-plan-model-rules/">Update on EPA’s Clean Power Plan Model Rules</a> – December 19, 2016</li>
			<li><a href="https://blog.epa.gov/blog/2016/12/working-together-to-test-our-resiliency-and-protect-our-critical-infrastructure/">Working Together to Test Our Resiliency and Protect Our Critical Infrastructure</a> – December 2, 2016</li>
		</ul></div>
</div>

<p>Welcome to EPA's climate change Newsroom. The Newsroom provides current news and links to EPA and other climate and energy news releases.</p>

<h3>On This Page</h3>

<ul><li><a href="#EPA">EPA Climate News Releases</a></li>
	<li><a href="#Other">Other Climate News Releases</a></li>
</ul><hr /><h2><a name="EPA" id="EPA"></a>  EPA Climate News</h2>

<ul><li><a href="/climatechangeisreal/newsreleases/carbon-pollution-standards-cars-and-light-trucks-remain-unchanged-through-2025">Carbon Pollution Standards for Cars and Light Trucks to Remain Unchanged through 2025</a> – January 13, 2017</li>
	<li><a href="/climatechangeisreal/newsreleases/epa-awards-11-million-virginia-projects-protect-wetlands-and-adapt-climate-change">EPA Awards $1.1 Million to Virginia Projects to Protect Wetlands and Adapt to Climate Change</a> – December 8, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/epa-grant-will-help-choctaw-nation-oklahoma-support-environmental-education">EPA Grant Will Help Choctaw Nation of Oklahoma Support Environmental Education</a> – December 8, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/epa-grant-will-help-groundwork-new-orleans-build-resilient-communities">EPA Grant Will Help Groundwork New Orleans Build Resilient Communities</a> – December 8, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/epa-awards-900000-pennsylvania-protect-wetlands">EPA Awards $900,000 to Pennsylvania to Protect Wetlands</a> – December 8, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/epa-awards-537000-maryland-protect-wetlands">EPA Awards $537,000 to Maryland to Protect Wetlands</a> – December 8, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/epa-awards-345000-protect-delaware-wetlands">EPA Awards $345,000 to Protect Delaware Wetlands</a> – December 8, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/epa-honors-2016-energy-star-combined-heat-and-power-award-winners">EPA Honors 2016 Energy Star Combined Heat and Power Award Winners</a> – December 7, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/epa-outlines-actions-improve-safety-reliability-nations-drinking-water">EPA Outlines Actions to Improve Safety, Reliability of Nation’s Drinking Water</a> – November 30, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/robust-technical-analysis-supports-leaving-carbon-pollution-standards-cars-and-light">Robust Technical Analysis Supports Leaving Carbon Pollution Standards for Cars and Light Trucks in Place Through 2025, EPA Administrator Finds</a> – November 30, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/epa-finalizes-increase-renewable-fuel-volumes">EPA Finalizes Increase in Renewable Fuel Volumes</a> – November 23, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/epa-statement-regarding-vermont-epscor-teams-paper-climate-and-land-use-impacts-lake">EPA statement regarding Vermont EPSCoR team's paper on Climate and Land Use Impacts on Lake Champlain's Missisquoi Basin</a> – November 22, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/connecticut-deep-receive-160000-epa-pollution-prevention-grant">Connecticut DEEP to Receive $160,000 EPA Pollution Prevention Grant</a> – November 22, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/rhode-island-dem-receive-129000-epa-pollution-prevention-grant">Rhode Island DEM to Receive $129,000 EPA Pollution Prevention Grant</a> – November 22, 2016</li>
	<li><a href="/climatechangeisreal/newsreleases/epa-recognizes-outstanding-food-recovery-challenge-participants">EPA Recognizes Outstanding Food Recovery Challenge Participants</a> – November 22, 2016</li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<ul><li><a href="/climatechangeisreal/newsroom">EPA Main Newsroom</a></li>
			<li><a href="https://www.whitehouse.gov/energy">White House Energy &amp; Environment News</a></li>
			<li><a href="http://energy.gov/news-blog">Department of Energy News</a></li>
			<li><a href="http://www.nasa.gov/news/index.html">NASA Main Newsroom</a></li>
			<li><a href="http://www.noaa.gov/NOAA-Communications">National Oceanic and Atmospheric Administration News</a></li>
			<li><a href="http://www.nhtsa.gov/Press-Releases">National Highway Traffic Safety Administration (NHTSA) News</a></li>
			<li><a href="http://www.nsf.gov/news/index.jsp?prio_area=6">National Science Foundation: Earth and Environment News</a></li>
			<li><a href="http://www.usda.gov/wps/portal/usda/usdahome?navtype=MA&amp;navid=NEWSROOM">Department of Agriculture Newsroom</a></li>
			<li><a href="http://www8.nationalacademies.org/onpinews/bydate.aspx">National Academies Press Releases</a> <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a></li>
			<li><a href="http://www.ipcc.ch/news_and_events/press_information.shtml">Intergovernmental Panel on Climate Change Press Releases</a> <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a></li>
			<li><a href="http://unfccc.int/2860.php">United Nations Framework Convention on Climate Change News</a> <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a></li>
		</ul></div>
</div>

<h2><a name="Other" id="Other"></a>Other Climate News Releases</h2>

<ul><li>National Aeronautics and Space Administration/ National Oceanic and Atmospheric Administration  - <a href="https://www.giss.nasa.gov/research/news/20170118/">NASA, NOAA Data Show 2016 Warmest Year on Record Globally </a>– January  18, 2017</li>
	<li>National Oceanic and Atmospheric Administration- <a href="http://www.noaa.gov/stories/2016-marks-three-consecutive-years-of-record-warmth-for-globe">2016 Marks Three Consecutive Years of Record Warmth for the Globe </a>– January 18, 2017</li>
	<li>National Oceanic and Atmospheric Administration - <a href="http://www.noaa.gov/media-release/climate-change-to-shift-global-pattern-of-mild-weather">Climate Change to Shift Global Pattern of Mild Weather</a> – January 18, 2017</li>
	<li>National Oceanic and Atmospheric Administration - <a href="https://www.climate.gov/news-features/blogs/beyond-data/2016-historic-year-billion-dollar-weather-and-climate-disasters-us">2016: A Historic Year for Billion-dollar Weather and Climate Disasters in the U.S. </a>– January  9, 2017</li>
	<li>National Oceanic and Atmospheric Administration - <a href="http://www.noaa.gov/media-release/warmer-west-coast-ocean-conditions-linked-to-increased-risk-of-toxic-shellfish">Warmer West Coast Oceans Linked to Increased Risk of Toxic Shellfish</a>  – January  9, 2017</li>
	<li>National Oceanic and Atmospheric Administration - <a href="https://www.climate.gov/news-features/blogs/beyond-data/beyond-2016-year-review">Beyond 2016: Year in Review</a> – January 4, 2017</li>
	<li>Department of Interior - <a href="https://www.doi.gov/pressreleases/secretary-jewell-lays-out-strategy-address-impacts-drought-and-climate-change">Secretary Jewell Lays Out Strategy to Address Impacts of Drought and Climate Change in California</a> – January 4, 2017</li>
	<li>National Oceanic and Atmospheric Administration - <a href="https://www.climate.gov/news-features/climate-case-studies/local-group-fortifying-chicagos-urban-forest-and-building-citys">Local group fortifying Chicago's urban forest and building city's climate resilience</a> – December 28, 2016</li>
	<li>National Oceanic and Atmospheric Administration - <a href="https://www.climate.gov/news-features/featured-images/greenland-ice-mass-loss-continued-2016">Greenland ice mass loss continued in 2016</a> – December 28, 2016</li>
	<li>U.S. Global Change Research Program - <a href="http://www.globalchange.gov/news/providing-foundation-national-climate-assessment">Providing the Foundation for the National Climate Assessment</a> – December 22, 2016</li>
	<li>National Oceanic and Atmospheric Administration - <a href="https://www.climate.gov/news-features/featured-images/warming-ocean-temperatures-push-lobster-populations-north">Warming ocean temperatures push lobster populations north</a> – December 22, 2016</li>
	<li>National Oceanic and Atmospheric Administration - <a href="http://www.noaa.gov/news/november-2016-ranks-as-5th-warmest-on-record-for-globe">November 2016 ranks as 5th warmest on record for the globe</a> – December 19, 2016</li>
	<li>Department of Interior - <a href="https://www.doi.gov/pressreleases/interior-department-auctions-over-79000-acres-offshore-new-york-wind-energy">Interior Department Auctions Over 79,000 Acres Offshore New York for Wind Energy Development</a> – December 16, 2016</li>
	<li>National Oceanic and Atmospheric Administration - <a href="https://www.climate.gov/news-features/understanding-climate/extreme-event-attribution-climate-versus-weather-blame-game">Extreme event attribution: the climate versus weather blame game</a> – December 15, 2016</li>
	<li>National Oceanic and Atmospheric Administration - <a href="http://www.noaa.gov/media-release/scientists-strong-evidence-human-caused-climate-change-intensified-2015-heat-waves">Scientists: Strong evidence that human-caused climate change intensified 2015 heat waves</a> – December 12, 2016</li>
	<li>National Aeronautics and Space Administration - <a href="http://climate.nasa.gov/news/2530/nasa-releases-eye-popping-view-of-carbon-dioxide/">NASA releases eye-popping view of carbon dioxide</a> – December 13, 2016</li>
	<li>National Oceanic and Atmospheric Administration - <a href="http://www.noaa.gov/media-release/unprecedented-arctic-warmth-in-2016-triggers-massive-decline-in-sea-ice-snow">Unprecedented Arctic warmth in 2016 triggers massive decline in sea ice, snow</a> – December 13, 2016</li>
	<li>Department of Interior - <a href="https://www.doi.gov/pressreleases/secretary-jewell-announces-milestones-spur-renewable-energy-and-transmission-west">Secretary Jewell Announces Milestones to Spur Renewable Energy and Transmission in the West</a> – December 13, 2016</li>
	<li>Energy Department - <a href="https://energy.gov/articles/energy-secretary-moniz-statement-breakthrough-energy-coalition-fund-announcement">Energy Secretary Moniz Statement on Breakthrough Energy Coalition Fund Announcement</a> – December 12, 2016</li>
	<li>The White House - <a href="https://www.whitehouse.gov/the-press-office/2016/12/12/fact-sheet-release-joint-united-states-canada-electric-grid-security-and">FACT SHEET: Release of the Joint United States-Canada Electric Grid Security and Resilience Strategy</a> – December 12, 2016</li>
	<li>National Aeronautics and Space Administration - <a href="http://climate.nasa.gov/news/2529/what-satellites-can-tell-us-about-how-animals-will-fare-in-a-changing-climate/">What satellites can tell us about how animals will fare in a changing climate</a> – December 12, 2016</li>
	<li>Energy Department - <a href="https://energy.gov/eere/articles/energy-department-announces-five-clean-energy-projects-through-bird-energy-partnership">Energy Department Announces Five Clean Energy Projects through BIRD Energy Partnership with Israel</a> – December 11, 2016</li>
	<li>The White House - <a href="https://www.whitehouse.gov/the-press-office/2016/12/09/fact-sheet-white-house-announces-actions-protect-natural-and-cultural">FACT SHEET: White House Announces Actions to Protect Natural and Cultural Resources in Alaskan Arctic Ocean</a> – December 9, 2016</li>
	<li>Energy Department - <a href="http://www.energy.gov/eere/articles/energy-department-accelerates-clean-energy-advancement-federal-facilities">Energy Department Accelerates Clean Energy Advancement at Federal Facilities</a> – December 8, 2016</li>
	<li>National Oceanic and Atmospheric Administration - <a href="http://www.noaa.gov/news/us-had-its-warmest-autumn-and-2nd-warmest-november-on-record">U.S. had its warmest autumn and 2nd warmest November on record</a> – December 7, 2016</li>
</ul><p>This page is updated to highlight the most recent climate news. EPA climate news will consist of news released within the last 60 days from the agency itself. Other climate news will consist of news releases and announcements also released within the last 30 days from U.S. government and Intergovernmental organizations of which the U.S. is party.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded active-trail menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished active-trail menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished active-trail menu-link active">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 11:06:17 -->